@charset "UTF-8";
/*===================================
	TOP
=====================================*/
.mainvisual__img {
  width: 100%;
}
.mainvisual__txt {
  background-color: #ffc800;
  font-weight: bold;
  text-align: center;
  font-size: clamp(2.4rem, 3.9vw, 4.6rem);
  line-height: 1.3;
  padding: 0.2em 5%;
}
.mainvisual__txt__price {
  font-size: 1.17em;
  padding: 0 0.15em;
}
.mainvisual__txt__price__unit {
  font-size: 0.65em;
}

@media screen and (min-width: 768px) {
  .top_about {
    background: #fff0c0 url(../img/common/bg.png) repeat top left;
    padding: 60px 0 70px;
  }
}
@media screen and (max-width: 767px) {
  .top_about {
    background: #fff0c0 url(../img/common/bg_sp.png) repeat top left;
    padding: 30px 0 40px;
  }
}
@media screen and (min-width: 768px) {
  .top_about__news {
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 767px) {
  .top_about__news {
    margin-bottom: 70px;
  }
}
.top_about__news__dlist {
  font-weight: 700;
  margin-bottom: 15px;
}
.top_about__news__dlist__ttl {
  display: table;
  padding: 0.1em 1.5em;
  font-size: clamp(1.5rem, 1.076rem + 1.38vw, 2.7rem);
  text-align: center;
  border-radius: 4px;
  background-color: #fff;
  border: 2px solid currentColor;
  position: relative;
  margin-left: -1.5%;
}
@media screen and (min-width: 768px) {
  .top_about__news__dlist__ttl {
    -webkit-box-shadow: 5px 5px 0 currentColor;
            box-shadow: 5px 5px 0 currentColor;
  }
}
@media screen and (max-width: 767px) {
  .top_about__news__dlist__ttl {
    -webkit-box-shadow: 2px 2px 0 currentColor;
            box-shadow: 2px 2px 0 currentColor;
  }
}
.top_about__news__dlist__txt {
  background-color: #fff;
  border: 2px solid currentColor;
  font-size: clamp(1.2rem, 0.957rem + 1.04vw, 1.8rem);
  line-height: 1.7;
  border-radius: 9px;
  margin-top: -1.4em;
}
@media screen and (min-width: 768px) {
  .top_about__news__dlist__txt {
    padding: 2.3em 2em 1em;
  }
}
@media screen and (max-width: 767px) {
  .top_about__news__dlist__txt {
    padding: 2em 1.5em 1em;
  }
}
.top_about__news__dlist__txt span {
  font-size: 0.8em;
}
.top_about__news__dlist__txt__rt {
  text-align: right;
}
.top_about__news__pdf {
  float: right;
  font-size: clamp(1.1rem, 0.735rem + 1.56vw, 2rem);
}
.top_about__news__pdf span {
  font-size: 0.6em;
}
.top_about__exp__txt {
  font-weight: 700;
  line-height: 1.625;
  margin-bottom: 0.8em;
}
@media screen and (min-width: 1271px) {
  .top_about__exp__txt {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 1270px) {
  .top_about__exp__txt {
    font-size: clamp(1.2rem, -2.11rem + 6.9vw, 2.2rem);
  }
}
@media screen and (min-width: 768px) {
  .top_about__exp__txt {
    text-align: center;
  }
}
.top_about__exp__txt span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: 0.65em;
  width: 8em;
  height: 2em;
}
.top_about__exp__txt span:not(:last-child) {
  margin-right: 0.3em;
}
.top_about__exp__txt span:last-child {
  margin-right: 0.5em;
}
.top_about__exp__link {
  font-size: clamp(0.8rem, 0.476rem + 1.38vw, 1.6rem);
}
@media screen and (min-width: 768px) {
  .top_about__exp__link {
    margin-bottom: 55px;
  }
}
@media screen and (max-width: 767px) {
  .top_about__exp__link {
    margin-bottom: 40px;
  }
}
.top_about__exp__link .more {
  margin: auto;
}
@media screen and (min-width: 768px) {
  .top_about__exp__dlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .top_about__exp__dlist {
    margin-top: 30px;
  }
}
.top_about__exp__dlist__ttl {
  background-color: #000;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 3px;
  font-size: clamp(0.9rem, 2.5vw, 2.6rem);
  padding: 0.1em 1em;
  display: table;
}
@media screen and (min-width: 768px) {
  .top_about__exp__dlist__ttl {
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  .top_about__exp__dlist__ttl {
    margin-bottom: 0.5em;
  }
}
.top_about__exp__dlist__txt {
  font-size: clamp(1.4rem, 2.1vw, 2.8rem);
  font-weight: 700;
  line-height: 1.625;
}
@media screen and (min-width: 768px) {
  .top_about__exp__dlist__txt {
    margin-left: 1em;
  }
}
.top_about__list {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .top_about__list {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .top_about__list {
    margin-top: 20px;
  }
}
.top_about__list__item {
  background-position: left top;
  background-repeat: repeat-x;
}
@media screen and (min-width: 768px) {
  .top_about__list__item {
    padding-top: 60px;
    background-image: repeating-linear-gradient(90deg, currentColor, currentColor 5px, transparent 5px, transparent 8px);
    background-size: 100% 3px;
  }
}
@media screen and (max-width: 767px) {
  .top_about__list__item {
    padding-top: 20px;
    background-image: repeating-linear-gradient(90deg, currentColor, currentColor 1px, transparent 1px, transparent 2px);
    background-size: 100% 1px;
  }
}
@media screen and (min-width: 768px) {
  .top_about__list__item:not(:last-child) {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .top_about__list__item:not(:last-child) {
    margin-bottom: 40px;
  }
}
.top_about__list__item__img {
  width: 100%;
}
.top_about__list__item__btn {
  display: block;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.top_about__list__item__btn:hover {
  opacity: 0.6;
}
.top_about__list__item__btn {
  border-radius: 50px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .top_about__list__item__btn {
    width: 45%;
    max-width: 580px;
    margin: 60px auto 0;
  }
}
@media screen and (max-width: 767px) {
  .top_about__list__item__btn {
    width: 100%;
    max-width: 300px;
    margin: 30px auto 0;
  }
}
.top_about__list__item__txt {
  font-size: clamp(1.6rem, 2.8vw, 3.2rem);
  margin-bottom: 1em;
  line-height: 1.5;
  text-align: center;
}
.top_about__list__item__txt2 {
  font-size: clamp(1.2rem, 2.2vw, 2.2rem);
  line-height: 1.6;
  margin-bottom: 2em;
}
@media screen and (min-width: 768px) {
  .top_about__list__item__txt2 {
    text-align: center;
  }
}
.top_about__list__item__txt2 span {
  font-size: 0.7em;
}

.top_use {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .top_use {
    background: #ffdb21 url(../img/common/bg.png) repeat top left;
    padding: 60px 0 70px;
  }
}
@media screen and (max-width: 767px) {
  .top_use {
    background: #ffdb21 url(../img/common/bg_sp.png) repeat top left;
    padding: 30px 0 40px;
    position: relative;
    z-index: 1;
  }
}
.top_use__box {
  border-radius: 9px;
  background-color: #fff;
}
@media screen and (min-width: 1001px) {
  .top_use__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .top_use__box {
    padding: 40px 4%;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .top_use__box {
    padding: 20px 5%;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 600px) and (max-width: 999px) {
  .top_use__box__l {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 5%;
  }
}
@media screen and (min-width: 1001px) {
  .top_use__box__r {
    width: calc(99% - 345px);
  }
}
@media screen and (min-width: 768px) {
  .top_use__box__r {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
.top_use__box__ttl {
  font-weight: bold;
  line-height: 1.3;
}
@media screen and (min-width: 1001px) {
  .top_use__box__ttl {
    font-size: 5.6rem;
    margin-bottom: 1.7em;
  }
}
@media screen and (max-width: 1000px) {
  .top_use__box__ttl {
    font-size: clamp(2.4rem, 4.5vw, 5.6rem);
  }
}
@media screen and (max-width: 767px) {
  .top_use__box__ttl {
    margin-bottom: 10px;
  }
}
.top_use__box__txt {
  font-weight: bold;
}
@media screen and (min-width: 1001px) {
  .top_use__box__txt {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 1000px) {
  .top_use__box__txt {
    font-size: clamp(1.2rem, 2vw, 1.7rem);
  }
}
@media screen and (max-width: 767px) {
  .top_use__box__txt {
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 768px) {
  .top_use__box__img_sticker {
    width: 40%;
  }
}
@media screen and (max-width: 767px) {
  .top_use__box__img_sticker {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .top_use__box__img_poster {
    width: 58%;
  }
}
@media screen and (min-width: 768px) {
  .top_use__map {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .top_use__map {
    margin-bottom: 30px;
  }
}
.top_use__map__txt {
  font-size: clamp(1rem, 2.2vw, 2rem);
  font-weight: bold;
  margin-bottom: 1em;
}
.top_use__map__txt img {
  display: inline;
}
@media screen and (min-width: 768px) {
  .top_use__map__txt img {
    width: 15px;
  }
}
@media screen and (max-width: 767px) {
  .top_use__map__txt img {
    width: 8px;
  }
}
.top_use__map__wrap {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .top_use__map__wrap {
    aspect-ratio: 2/1;
    border-radius: 12px;
  }
}
@media screen and (max-width: 767px) {
  .top_use__map__wrap {
    aspect-ratio: 1/1;
    border-radius: 4px;
  }
}
.top_use__map iframe {
  width: 100%;
  height: 100%;
}
.top_use__txt {
  text-align: center;
  font-size: clamp(1rem, 0.676rem + 1.38vw, 1.8rem);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .top_use__txt {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .top_use__txt {
    margin-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .top_use__btn {
    display: none;
  }
}

.top_faq {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .top_faq {
    background: #87e0f4 url(../img/common/bg.png) repeat top left;
    padding: 60px 0 70px;
  }
}
@media screen and (max-width: 767px) {
  .top_faq {
    background: #87e0f4 url(../img/common/bg_sp.png) repeat top left;
    padding: 30px 0 40px;
    position: relative;
    z-index: 1;
  }
}
.top_faq__list {
  font-size: clamp(1.3rem, 2vw, 2rem);
}
@media screen and (max-width: 767px) {
  .top_faq__list {
    margin-bottom: 20px;
  }
}
.top_faq__list__item {
  background-color: #fff;
  border-radius: 12px;
  padding: 1.3em 1.5em;
}
@media screen and (min-width: 768px) {
  .top_faq__list__item:not(:last-child) {
    margin-bottom: 1.3%;
  }
}
@media screen and (max-width: 767px) {
  .top_faq__list__item:not(:last-child) {
    margin-bottom: 3%;
  }
}
.top_faq__list__item__ttl {
  padding-left: 3em;
  position: relative;
  min-height: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.7em;
}
.top_faq__list__item__ttl::before {
  position: absolute;
  content: "Q";
  background-color: #ffc800;
  width: 2em;
  height: 2em;
  left: 0;
  top: 0;
  border-radius: 50px;
  text-align: center;
  line-height: 2em;
}
.top_faq__list__item__txt {
  padding: 0.1em 0 0 3em;
  position: relative;
  min-height: 2em;
}
.top_faq__list__item__txt::before {
  position: absolute;
  content: "A";
  background-color: #05a9db;
  width: 2em;
  height: 2em;
  left: 0;
  top: 0;
  border-radius: 50px;
  text-align: center;
  line-height: 2em;
}

/*===================================
	DIGITAL COUPONS
=====================================*/
@media screen and (min-width: 768px) {
  .low_mainvisual {
    border-top: 25px solid #ffc800;
    border-bottom: 25px solid #ffc800;
    background: #05a9db url(../img/common/bg.png) repeat top left;
  }
}
@media screen and (max-width: 767px) {
  .low_mainvisual {
    background: #05a9db url(../img/common/bg_sp.png) repeat top left;
  }
}
.low_mainvisual.paper {
  background-color: #e6701b;
}
.low_mainvisual.request {
  background-color: #ffdb21;
}
.low_mainvisual.request .low_mainvisual__ttl__jp {
  color: #000;
}
.low_mainvisual__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 5%;
}
.low_mainvisual__ttl {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .low_mainvisual__ttl {
    position: relative;
    width: 74%;
    padding-left: 16%;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .low_mainvisual__ttl::before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background: url(../img/common/logo2.png) no-repeat center/100%;
    width: 18%;
    aspect-ratio: 1/1;
  }
}
@media screen and (max-width: 767px) {
  .low_mainvisual__ttl {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  }
}
.low_mainvisual__ttl span {
  display: inline-block;
}
.low_mainvisual__ttl__en {
  font-size: clamp(1.4rem, 0.242em + 2.7vw, 3.8rem);
  font-family: "ads-akari", sans-serif;
  line-height: 1;
  margin-bottom: 0.2em;
  letter-spacing: -0.1em;
}
.low_mainvisual__ttl__jp {
  font-size: clamp(2.6rem, 0.611em + 4.32vw, 6.6rem);
  line-height: 1.2;
}
.low_mainvisual__ttl__jp span {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .low_mainvisual__img {
    width: 25%;
  }
}
@media screen and (max-width: 767px) {
  .low_mainvisual__img {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .dig_bg {
    background: #87e0f4 url(../img/common/bg.png) repeat top left;
    padding: 70px 0;
  }
}
@media screen and (max-width: 767px) {
  .dig_bg {
    background: #87e0f4 url(../img/common/bg_sp.png) repeat top left;
    padding: 40px 0;
  }
}

.cmn_box {
  background-color: #fff;
  padding: 40px 5%;
}
@media screen and (min-width: 768px) {
  .cmn_box {
    border: 3px solid currentColor;
    border-radius: 18px;
  }
}
@media screen and (max-width: 767px) {
  .cmn_box {
    margin-bottom: 40px;
    border: 2px solid currentColor;
    border-radius: 6px;
  }
}
@media screen and (min-width: 768px) {
  .cmn_box:not(:last-child) {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .cmn_box:not(:last-child) {
    margin-bottom: 40px;
  }
}
.cmn_box__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .cmn_box__ttl {
    margin: -60px 0 40px -7%;
  }
}
@media screen and (max-width: 767px) {
  .cmn_box__ttl {
    margin: -50px 0 15px -8%;
  }
}
.cmn_box__ttl__num {
  background-color: #fff;
  font-size: clamp(4.2rem, 9vw, 9.6rem);
  width: 1.1em;
  height: 1.1em;
  font-family: "arial", "Arial Black", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: currentColor;
  font-weight: 900;
}
@media screen and (min-width: 768px) {
  .cmn_box__ttl__num {
    -webkit-box-shadow: 5px 5px 0 #000;
            box-shadow: 5px 5px 0 #000;
    border: 3px solid currentColor;
    border-radius: 5px;
  }
}
@media screen and (max-width: 767px) {
  .cmn_box__ttl__num {
    -webkit-box-shadow: 2px 2px 0 #000;
            box-shadow: 2px 2px 0 #000;
    border: 1px solid currentColor;
    border-radius: 3px;
  }
}
.cmn_box__ttl__num.hatena {
  color: #05a9db;
}
.cmn_box__ttl__jp {
  font-size: clamp(1.8rem, 5vw, 4.8rem);
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .cmn_box__ttl__jp {
    width: calc(100% - 2.8em);
    margin-top: 1.2em;
  }
}
@media screen and (max-width: 767px) {
  .cmn_box__ttl__jp {
    width: calc(100% - 3.2em);
    margin-top: 1.5em;
  }
}
.cmn_box__ttl__jp span {
  display: inline-block;
}
.cmn_box__txt {
  font-size: clamp(1.5rem, 3vw, 2.8rem);
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 1em;
}
.cmn_box__txt__mini {
  font-size: 1.1rem;
  font-weight: 500;
  display: inline-block;
}
.cmn_box__txt__mini2 {
  font-size: 0.7em;
  font-weight: 500;
  display: inline-block;
}
.cmn_box__txt__em {
  font-size: 1.2em;
  color: #ff0600;
}
.cmn_box__btn {
  margin-top: 40px;
}
.cmn_box__dig_img3 {
  margin-bottom: 20px;
}
.cmn_box__dig_img3-2 {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .cmn_box .btn {
    width: 100%;
  }
}

.dig_fst {
  background-image: repeating-linear-gradient(90deg, #000, #000 2px, transparent 2px, transparent 5px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  position: relative;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .dig_fst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .dig_fst {
    padding-bottom: 40px;
  }
}
.dig_fst::after {
  position: absolute;
  content: "";
  top: calc(100% - 11.5px);
  width: 41px;
  height: 23px;
  background-color: #000;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
@media screen and (min-width: 768px) {
  .dig_fst::after {
    left: 25%;
  }
}
@media screen and (max-width: 767px) {
  .dig_fst::after {
    right: 0;
    left: 0;
    margin: auto;
  }
}
@media screen and (min-width: 768px) {
  .dig_fst__img {
    width: 40%;
  }
}
@media screen and (max-width: 767px) {
  .dig_fst__img {
    margin-top: 10px;
  }
}
.dig_fst__img img {
  margin-bottom: 10px;
}
.dig_fst__img__ann {
  font-size: 1.1rem;
  font-weight: bold;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .dig_fst__l {
    width: 55%;
  }
}

.cmn_supp {
  background-color: #f7f7f7;
  padding: 1.3em;
  font-size: clamp(1.2rem, 2vw, 1.9rem);
  border-radius: 8px;
}
.cmn_supp__ttl {
  background-color: #000;
  color: #fff;
  display: table;
  font-weight: bold;
  padding: 0 0.5em;
  margin-bottom: 0.5em;
  border-radius: 4px;
}
.cmn_supp__txt {
  font-weight: bold;
}
.cmn_supp__txt__mini {
  font-size: 0.8em;
}

.dig_fst2 {
  font-size: clamp(1.2rem, 1.038rem + 0.69vw, 1.6rem);
}
@media screen and (min-width: 768px) {
  .dig_fst2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .dig_fst2__img {
    width: 40%;
  }
}
.dig_fst2__img img {
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .dig_fst2__l {
    width: 55%;
  }
}
@media screen and (min-width: 768px) {
  .dig_fst2__l .cmn_supp {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .dig_fst2__l .cmn_supp {
    margin-bottom: 10px;
  }
}

/*===================================
	PAPER COUPONS
=====================================*/
@media screen and (min-width: 768px) {
  .bg_paper {
    background: #ffd0b0 url(../img/common/bg.png) repeat top left;
    padding: 70px 0;
  }
}
@media screen and (max-width: 767px) {
  .bg_paper {
    background: #ffd0b0 url(../img/common/bg_sp.png) repeat top left;
    padding: 40px 0;
  }
}

.paper_fst {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .paper_fst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .paper_fst__img {
    width: 35%;
  }
}
@media screen and (min-width: 768px) {
  .paper_fst__l {
    width: 60%;
  }
}
@media screen and (max-width: 767px) {
  .paper_fst__l {
    margin-bottom: 10px;
  }
}

.paper_ttl {
  font-size: clamp(1.4rem, 3vw, 3rem);
  background-color: #e6701b;
  color: #fff;
  display: table;
  padding: 0 1em;
  border-radius: 50px;
}

.paper_app {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  background-image: repeating-linear-gradient(90deg, #000, #000 2px, transparent 2px, transparent 5px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
}
@media screen and (min-width: 768px) {
  .paper_app {
    margin: 25px 0 20px;
    padding-top: 35px;
  }
}
@media screen and (max-width: 767px) {
  .paper_app {
    margin: 20px 0;
    padding-top: 15px;
  }
}
.paper_app__txt {
  font-size: clamp(1.2rem, 3vw, 2.8rem);
  line-height: 1.2;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .paper_app__txt {
    margin-top: 10px;
  }
}
.paper_app__txt {
  margin-left: 0.7em;
}
.paper_app__txt span {
  font-size: 1.6em;
}
@media screen and (min-width: 768px) {
  .paper_app__list {
    margin: 15px 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .paper_app__list {
    margin: 10px 0 15px;
    background-image: repeating-linear-gradient(90deg, #000, #000 2px, transparent 2px, transparent 5px);
    background-position: left bottom;
    background-repeat: repeat-x;
    background-size: 100% 1px;
    padding-bottom: 20px;
  }
}
.paper_app__list__item {
  position: relative;
}
@media screen and (min-width: 768px) {
  .paper_app__list__item:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .paper_app__list__item:not(:last-child) {
    margin-bottom: 15px;
  }
}
.paper_app__list__item__ttl {
  font-size: clamp(2rem, 4vw, 4rem);
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .paper_app__list__item__ttl {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .paper_app__list__item__ttl {
    margin-bottom: 5px;
  }
}
.paper_app__list__item__ttl span {
  font-size: 0.7em;
}
.paper_app__list__item__txt {
  font-size: clamp(1.2rem, 3vw, 2.6rem);
  margin-left: 1.5em;
}
.paper_app__list__item__btn {
  text-align: center;
  display: block;
  margin: 10px auto 0;
  font-size: clamp(1.2rem, 3vw, 2.6rem);
  color: #fff;
  background-color: #e6701b;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.paper_app__list__item__btn:hover {
  opacity: 0.6;
}
.paper_app__list__item__btn {
  padding: 0.5em 2.5em 0.5em 1.5em;
  position: relative;
  border-radius: 50px;
  line-height: 1.5;
  display: table;
}
@media screen and (min-width: 768px) {
  .paper_app__list__item__btn {
    border: 3px solid #000;
  }
}
@media screen and (max-width: 767px) {
  .paper_app__list__item__btn {
    border: 1px solid #000;
  }
}
.paper_app__list__item__btn::after {
  position: absolute;
  content: "→";
  font-size: 0.9em;
  color: #e6701b;
  width: 1.5em;
  height: 1.5em;
  background-color: #fff;
  line-height: 1.5em;
  border-radius: 50px;
  top: 50%;
  right: 12px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-align: center;
}
.paper_app__ann {
  font-size: clamp(1.2rem, 3vw, 2.6rem);
}
.paper_app__ann__txt {
  margin-left: 1em;
}

/*===================================
	APPLICATION
=====================================*/
.request_bg {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .request_bg {
    background: #fff0c0 url(../img/common/bg.png) repeat top left;
    padding: 70px 0;
  }
}
@media screen and (max-width: 767px) {
  .request_bg {
    background: #fff0c0 url(../img/common/bg_sp.png) repeat top left;
    padding: 40px 0;
  }
}

.request_bg2 {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .request_bg2 {
    background: #ffdb21 url(../img/common/bg.png) repeat top left;
    padding: 70px 0;
  }
}
@media screen and (max-width: 767px) {
  .request_bg2 {
    background: #ffdb21 url(../img/common/bg_sp.png) repeat top left;
    padding: 40px 0;
  }
}

.request_ttl {
  background-color: #000;
  color: #fff;
  display: table;
  padding: 0 1em;
  font-size: clamp(1.4rem, 2.8vw, 2.7rem);
  border-radius: 50px;
}

.request_ttl2 {
  background-color: #fff;
  border: 2px solid currentColor;
  display: table;
  padding: 0.3em 1.5em;
  font-size: clamp(1.2rem, 2.8vw, 2.7rem);
  margin: 0 0 -22px -1em;
  position: relative;
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .request_ttl2 {
    -webkit-box-shadow: 5px 5px 0 currentColor;
            box-shadow: 5px 5px 0 currentColor;
    border-radius: 5px;
  }
}
@media screen and (max-width: 767px) {
  .request_ttl2 {
    -webkit-box-shadow: 1px 1px 0 currentColor;
            box-shadow: 1px 1px 0 currentColor;
    border-radius: 3px;
  }
}

@media screen and (min-width: 768px) {
  .request_date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .request_date {
    margin-bottom: 20px;
  }
}
.request_date .request_ttl {
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .request_date .request_ttl {
    margin-right: 1em;
  }
}
@media screen and (max-width: 767px) {
  .request_date .request_ttl {
    margin-bottom: 0.5em;
  }
}
.request_date__txt {
  font-weight: bold;
  font-size: clamp(1.8rem, 2.8vw, 3.4rem);
  line-height: 1.4;
}
.request_date__txt span {
  font-size: 0.7em;
}

.request_detail__cnt {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .request_detail__cnt {
    padding: 50px 5%;
    border: 3px solid currentColor;
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  .request_detail__cnt {
    padding: 40px 5% 20px;
    border: 2px solid currentColor;
    border-radius: 6px;
  }
}
.request_detail__cnt__txt {
  font-size: clamp(1.5rem, 3.6vw, 4rem);
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .request_detail__cnt__txt {
    text-align: center;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .request_detail__cnt__txt {
    margin-bottom: 10px;
  }
}
.request_detail__cnt__txt span {
  display: block;
  font-size: 0.75em;
  margin-top: 0.5em;
}
.request_detail__cnt__txt2 {
  font-size: clamp(1rem, 3vw, 2rem);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .request_detail__cnt__txt2 {
    text-align: center;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .request_detail__cnt__txt2 {
    margin-bottom: 15px;
  }
}
.request_detail__cnt__dlist {
  font-size: clamp(0.8rem, 2vw, 1.7rem);
}
.request_detail__cnt__dlist__ttl {
  margin-bottom: 0.5em;
}

@media screen and (min-width: 768px) {
  .cmn_ttl_box {
    position: relative;
    z-index: 1;
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px) {
  .cmn_ttl_box .cmn_ttl {
    margin-bottom: 0;
  }
}
.cmn_ttl_box .cmn_ttl_en {
  position: absolute;
  z-index: -1;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .cmn_ttl_box .cmn_ttl_en {
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .cmn_ttl_box .cmn_ttl_en {
    left: 0;
    top: 20px;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-align: left;
  }
}

.request_app {
  background-image: repeating-linear-gradient(90deg, currentColor, currentColor 4px, transparent 4px, transparent 8px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 2px;
}
@media screen and (min-width: 768px) {
  .request_app {
    padding-bottom: 70px;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .request_app {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
}
.request_app__txt {
  background-color: #fff;
  font-size: clamp(1.3rem, 2.8vw, 2.2rem);
}
@media screen and (min-width: 768px) {
  .request_app__txt {
    padding: 60px 5% 40px;
    border: 3px solid currentColor;
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  .request_app__txt {
    padding: 40px 5% 20px;
    border: 2px solid currentColor;
    border-radius: 6px;
  }
}
.request_app__ann {
  font-size: clamp(1rem, 3vw, 1.9rem);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .request_app__ann {
    margin-top: 1em;
  }
}
@media screen and (max-width: 767px) {
  .request_app__ann {
    margin-top: 2em;
  }
}

@media screen and (min-width: 768px) {
  .request_list {
    margin: 50px 0 60px;
  }
}
@media screen and (max-width: 767px) {
  .request_list {
    padding: 30px 0;
  }
}
.request_list__item {
  background-color: #fff;
  padding: 40px 5%;
}
@media screen and (min-width: 768px) {
  .request_list__item {
    border: 3px solid currentColor;
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  .request_list__item {
    border: 2px solid currentColor;
    border-radius: 6px;
  }
}
@media screen and (min-width: 768px) {
  .request_list__item:not(:last-child) {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 767px) {
  .request_list__item:not(:last-child) {
    margin-bottom: 30px;
  }
}
.request_list__item__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .request_list__item__ttl {
    margin: -60px 0 30px -7.5%;
  }
}
@media screen and (max-width: 767px) {
  .request_list__item__ttl {
    margin: -50px 0 15px -9%;
  }
}
.request_list__item__ttl__num {
  background-color: #fff;
  font-size: clamp(4rem, 8vw, 8rem);
  width: 1.6em;
  height: 1.6em;
  font-family: "arial", "Arial Black", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: -0.1em;
  padding: 0.3em 0.1em 0 0;
  position: relative;
  font-weight: 900;
}
@media screen and (min-width: 768px) {
  .request_list__item__ttl__num {
    -webkit-box-shadow: 5px 5px 0 currentColor;
            box-shadow: 5px 5px 0 currentColor;
    border: 3px solid currentColor;
    border-radius: 8px;
  }
}
@media screen and (max-width: 767px) {
  .request_list__item__ttl__num {
    -webkit-box-shadow: 2px 2px 0 currentColor;
            box-shadow: 2px 2px 0 currentColor;
    border: 1px solid currentColor;
    border-radius: 3px;
  }
}
.request_list__item__ttl__num::before {
  position: absolute;
  content: "STEP";
  font-size: 0.35em;
  line-height: 1;
  top: 0.4em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  letter-spacing: 0;
}
.request_list__item__ttl__jp {
  font-size: clamp(1.8rem, 4.8vw, 4.8rem);
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .request_list__item__ttl__jp {
    width: calc(100% - 3.5em);
    margin-top: 1.2em;
  }
}
@media screen and (max-width: 767px) {
  .request_list__item__ttl__jp {
    width: calc(100% - 4.3em);
    margin-top: 1.5em;
  }
}
.request_list__item__txt {
  font-size: clamp(1.5rem, 3vw, 2.8rem);
  margin-bottom: 15px;
}
.request_list__item__dlist {
  font-size: clamp(1rem, 3vw, 1.8rem);
}
@media screen and (min-width: 768px) {
  .request_list__item__dlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .request_list__item__dlist {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .request_list__item__dlist__ttl {
    white-space: nowrap;
    margin-right: 1em;
  }
}
.request_list__item__dlist__txt__dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}
.request_list__item__dlist__txt__dl__item {
  position: relative;
}
.request_list__item__dlist__txt__dl__item:not(:last-child) {
  padding-right: 1.5em;
}
.request_list__item__dlist__txt__dl__item:not(:last-child)::after {
  position: absolute;
  content: "/";
  right: 0.5em;
  bottom: 0;
}
.request_list__item__dlist__txt__dl__item a {
  text-decoration: underline;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.request_list__item__dlist__txt__dl__item a:hover {
  opacity: 0.6;
}
.request_list__item__ann {
  font-size: clamp(1rem, 3vw, 1.8rem);
}
.request_list__item .btn {
  background-color: #ffc112;
  width: 100%;
}

.request_txt {
  font-size: clamp(1.5rem, 3vw, 2.8rem);
  line-height: 1.7;
  margin-bottom: 1em;
}

.request_dl__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .request_dl__list {
    -ms-flex-flow: wrap;
        flex-flow: wrap;
    font-size: 1.2rem;
    margin-bottom: -4%;
  }
}
.request_dl__list__item {
  border: 2px solid currentColor;
  background-color: #fff;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .request_dl__list__item {
    width: 24%;
    height: 113px;
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  .request_dl__list__item {
    width: 48%;
    height: 70px;
    margin-bottom: 4%;
    border-radius: 6px;
  }
}
.request_dl__list__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  position: relative;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.request_dl__list__item a:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .request_dl__list__item a {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .request_dl__list__item a {
    padding-bottom: 10px;
  }
}
.request_dl__list__item a::before {
  position: absolute;
  content: "";
  clip-path: polygon(50% 50%, 80% 0, 100% 20%, 50% 100%, 0 20%, 20% 0);
  background-color: currentColor;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .request_dl__list__item a::before {
    width: 15px;
    height: 10px;
    bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .request_dl__list__item a::before {
    width: 12px;
    height: 7px;
    bottom: 10px;
  }
}
.request_dl__list__item span {
  font-size: 0.75em;
}

.request_bnt_lft {
  margin: -30px 0 35px;
}